h1 {
    font-size: 40px;
    margin-top: 6rem;
    text-align: center;
    font-family: Garamond;
}

h2 {
    font-size: 1rem;
    text-align: center;
    font-family: Garamond;
    padding-bottom: 2rem;
}

body > p {
    text-indent: 40px;
    font-size: 20px;
    width: 1000px;
    margin: auto;
    font-family: Garamond;
    padding-bottom: 2rem;
    line-height: 25px;
}

img {
    height: 25rem; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}

.figure {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: Garamond;
    font-size: 15px;
    font-weight: 900;
}

.figure p {
    width: 45rem;
    text-align: center;
}

.figure-2 img {
    height: 35rem;
}

.figure-4a img {
    width: 50rem;
}

